---
Name: context/image-name
Description: Name of the image.
Documentation: |
  Used by `docker-context` for the name of the image.
Schema:
  type: string
Meta:
  icon: cubes
  color: black
  title: Task Library
